.eventEachDiv{
    width: 100%;
    float: left;
}

.event-list-date-past{
    margin-bottom: 15px;
}

.event-list-details-past p, .event-details-content{
    font-family: 'Verlag-Light';
}

.event-list-details-past a, .event-details-content a{
    font-family: 'Verlag-Book';
}

.event-details-content{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.event-list-item{
    width: 100%;
    float: left;
}

#calendar-view-box{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.verlay-book{
    font-family: 'Verlag-Book';
}

.verlay-light{
    font-family: 'Verlag-Light';
}

.grey-block-events{
    position: relative;
    height: 300px;
    overflow: hidden;
    -webkit-filter: grayscale(20%); /* Safari 6.0 - 9.0 */
    filter: grayscale(20%);
    margin-bottom: 30px;
    cursor: pointer;
}

.grey-block-event-overlay{
    position: absolute;
    top: 0px;
    left: 0px; 
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgba(0,0,0,0.55);
}

.grey-block-events:hover .grey-block-event-overlay{
    background: rgba(0,0,0,0.25);
}

.grey-block-event-desc{
    padding: 30px 0px;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%; /* bring your own prefixes */ 
    transform: translate(-50%, -50%);
    z-index: 100;
    font-size: 24px;
}

.grey-block-event-desc h1{
    text-shadow: 0px 0px 1px #000000;
    line-height: 32px;
}

.grey-block-event-desc{
    text-shadow: 0px 0px 5px #000000;
}

.grey-block-events:hover{
    //-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    //filter: grayscale(0);
}

.event-list-details-past, .event-details-content-border{
    border-bottom: 1px dashed #7A7D7E;
    margin-bottom: 15px;
}

.event-list-item-past b, .event-details-content b{
    font-family: 'Verlag-Book';
}

.font-size-16{
    font-size: 16px;
}

@media(max-width:1199px){
    .grey-block-event-desc{
        font-size: 20px;
    }
}

@media(max-width:767px){
    .grey-block-events{
        height: 100%;
    }

    .grey-block-event-desc{
        width: 100%;
        position: relative;
        top:0px;
        left: 0px;
        transform: none;
    }
}